package com.pcloud.book.personalstage.enums;

public enum SendModeEnum {

    /**
     * 随机发送
     */
   RADOM(1),
    /**
     * 顺序发送
     */
    ORDER(2);

    public final Integer value;

    SendModeEnum(Integer value) {
        this.value = value;
    }
}
